tyxml-ppx

Author The ocsigen team
Homepage https://ocsigen.org/tyxml/
Issue Tracker https://github.com/ocsigen/tyxml/issues
Maintainer dev@ocsigen.org
Dependencies
& markup >= 0.7.2
ppx_tools
tyxml >= 4.1.0
Available ocaml-version >= "4.02"
Published Mar 3, 2017
Statistics Not installed in the last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/tyxml-ppx/tyxml-ppx.4.1.0/opam

Virtual package for tyxml's ppx

No package is dependent